<?php
// Heading
$_['heading_title']                            = 'Байкал-сервис ТК';
$_['settings_title']                           = 'Настройки модуля';
$_['text_extension']                           = 'Расширения';
$_['text_list']                        		   = 'Заявки на доставку';

// Buttons
$_['button_settings']                          = 'Настройки';
$_['button_send_request']                      = 'Отправить заявку';
// List
$_['column_order_id']                          = '№ Заказа';
$_['column_date_added']                        = 'Дата заказа';
$_['column_customer']                          = 'Клиент';
$_['column_destination']                       = 'Куда';
$_['column_shipping_method']                   = 'Способ доставки';
$_['column_status']                            = 'Статус';
$_['column_shipping_status']                   = 'Статус доставки';
$_['column_shipping_cost']                     = 'Стоимость доставки';
$_['column_total']                             = 'Итого';
$_['column_product']             			   = 'Товар';
$_['column_model']               			   = 'Модель';
$_['column_quantity']            			   = 'Количество';
$_['column_price']               			   = 'Цена за единицу';
$_['column_action']                            = 'Действие';

// Popup
$_['text_info_popup_shipping']               = 'Нажимая кнопку «Отправить заявку» вы соглашаетесь с <a href="https://www.baikalsr.ru/export/doc/teu/" target="_blank">правилами перевозки грузов, договором ТЭУ</a> и даете согласие на обработку ваших персональных данных в соответствии с <a href="https://www.baikalsr.ru/privacy/" target="_blank">Политикой конфиденциальности</a>.';
$_['text_popup_title_single']                  = 'Заявка на доставку по заказу №';
$_['text_popup_loading_title']                 = 'Загрузка...';
$_['text_popup_loading_body']                  = 'Загрузка... Пожалуйста, подождите...';
$_['text_popup_error_title']                   = 'Ошибка';
$_['text_popup_error_body']                    = 'При попытке получения данных произошла следующая ошибка: <strong>{error}</strong>';
$_['error_popup_not_found_title']              = 'Ошибка';
$_['error_popup_not_found_body']               = 'При попытке получения данных произошла следующая ошибка: <strong>{error}</strong>';
$_['text_order_details']              		   = 'Детали заказа';
// Popup Errors
$_['error_api']                                = 'Ошибка! При обработке API запроса возникли слудующие ошибки:';
$_['error_no_shipping_yet']                    = 'Предупреждение! Заявка на перевозку еще не сформирована.';
$_['error_api_no_response']                    = 'Нет ответа';
$_['error_api_no_request']                     = 'В ответе сервера отсутсвует номер заявки';
$_['error_api_no_tracking']                    = 'В ответе сервера отсутсвует номер отслеживания';
$_['error_api_no_hash']                        = 'В ответе сервера отсутсвует хеш';
$_['error_warning']                            = 'Предупреждение! Пожалуйста, внимательно проверьте форму на наличие ошибок.';
$_['error_no_contragent']                      = 'Не указан контрагент';
$_['error_no_fio']                     		   = 'Не указано ФИО';
$_['error_no_company_name']              	   = 'Не указана наименование';
$_['error_no_opf']                             = 'Не выбрана правовая форма';
$_['error_no_inn_kpp']                         = 'Не указаны ИНН/КПП';
$_['error_no_document']                        = 'Не выбран документ';
$_['error_no_seria_number']                    = 'Не указаны серия/номер';
$_['error_no_phone']              	  		   = 'Не указан телефон';
$_['error_not_correct_phone']              	   = 'Номер телефона не может быть менее 11 цифр';
$_['error_no_email']              	           = 'Не указан адрес эл.почты';
$_['error_no_departure']              	       = 'Не выбран пункт отправления';
$_['error_no_destination']              	   = 'Не выбран пункт назначения';
$_['error_no_terminal']              	       = 'Не выбран терминал';
$_['error_no_street']              	           = 'Не указана улица';
$_['error_no_house']              	           = 'Не указан дом';
$_['error_no_floor']              	           = 'Не указан лифт';
$_['error_no_cargotype']              	       = 'Не выбран тип груза';
$_['error_no_volume']              	           = 'Не указан общий объем';
$_['error_no_weight']              	           = 'Не указан общий вес';
// Entry
$_['entry_order_id']                           = '№ Заказа';
$_['entry_shipping_id']                        = '№ Заявки';
$_['entry_customer']                           = 'Клиент';
$_['entry_geo_zone']                           = 'Географическая зона';
$_['text_all_zones']                           = 'Все регионы';
$_['entry_status']                             = 'Статус';
$_['entry_sort_order']                         = 'Порядок сортировки';
$_['entry_length_class']                       = 'Авторизация';
$_['entry_authKey']                            = 'Ключ API';
$_['help_authKey']                             = 'Для работы модуля необходимо указать ключ API, который можно получить пройдя регистрацию в личном кабинете "Байкал Сервис".';
$_['entry_authKeyTest']                        = 'Ключ API (тестовый)';
$_['help_authKeyTest']                         = 'Для работы модуля в тестовом режиме необходимо указать тестовый ключ API, который можно получить пройдя регистрацию в тестовом личном кабинете "Байкал Сервис".';
$_['entry_test']                               = 'Тестовый режим';
$_['error_key']                                = 'Требуется ключ!';
$_['error_request']                            = 'Не удалось отправить запрос!';
$_['help_test']                                = 'Выберите, если необходимо протестировать и отладить технологию обмена данными на тестовом режиме.';
$_['entry_connect']                            = 'Подключить';
$_['entry_departure']                          = 'Откуда';
$_['help_departure']                           = 'Для более точного поиска укажите область район или край. Например: Мосальск, Мосальский район, Калужская область.';
$_['entry_destination']                        = 'Куда';
$_['help_destination']                         = 'Для более точного поиска укажите область район или край. Например: Мосальск, Мосальский район, Калужская область.';
$_['entry_sendFromType']                       = 'Отправка от';
$_['entry_from_address']                       = 'Забрать по адресу';
$_['entry_from_terminal']                      = 'Сдать на терминале';
$_['entry_to_address']                       = 'Доставить по адресу';
$_['entry_to_terminal']                      = 'Получить на терминале';
$_['entry_terminal']                           = 'Адрес терминала';
$_['text_no_terminals']                        = 'Нет терминалов для выбора';
$_['entry_sender_address']                     = 'Адрес отправителя';
$_['entry_street']   	        			   = 'Улица';
$_['entry_street_placeholder']          	   = 'Название улицы';
$_['entry_house']               	           = 'Дом';
$_['entry_house_placeholder']                  = 'Номер дома';
$_['entry_housing']			        		   = 'Корпус';
$_['entry_housing_placeholder']	        	   = 'Номер корпуса';
$_['entry_building']                           = 'Строение';
$_['entry_building_placeholder']               = 'Номер строения';
$_['entry_apartment']                          = 'Оф./кв.';
$_['entry_apartment_placeholder']              = 'Номер квартиры / офиса';
$_['entry_comment']                            = 'Комментарий к адресу';
$_['entry_comment_placeholder']                = 'Комментарий';
$_['entry_prr']                                = 'Погрузо-разгрузочные работы';
$_['help_prr']                                 = 'Отметьте, если требуется помощь квалифицированных грузчиков (услуга оплачивается отдельно).'; 
$_['entry_departure_prr']                      = 'Требуются погрузка';
$_['entry_destination_prr']                    = 'Требуются разгрузка';
$_['entry_floor']                              = 'Этаж';
$_['entry_floor_placeholder']                  = 'Номер этажа';
$_['entry_lift']                               = 'Есть лифт';
$_['entry_contragent']                         = 'Контрагент';
$_['entry_physical_person']                    = 'Физическое лицо';
$_['entry_legal_person']                      = 'Юридическое лицо';
$_['help_contragent']                          = 'Выберите контрагента из списка привязанных контрагентов, укажите контакты для обратной связи.';
$_['text_no_data']                             = 'Нет данных для выбора';
$_['entry_consignor_data']                     = 'Данные отправителя';
$_['entry_consignee_data']                     = 'Данные получателя';
$_['entry_opf']      			               = 'Правовая форма';
$_['entry_document']      			           = 'Документ';
$_['entry_no_document']      			       = 'Данные документа будут предоставлены позже';
$_['entry_company_name']      			       = 'Название компании';
$_['entry_inn_kpp']      			           = 'ИНН/КПП';
$_['entry_inn']      			               = 'ИНН';
$_['entry_seria_number']      			       = 'Серия/номер';
$_['entry_fio']                                = 'ФИО';
$_['entry_fio_placeholder']                    = 'Фамилия Имя Отчество';
$_['entry_lastname']                           = 'Фамилия';
$_['entry_firstname']                          = 'Имя';
$_['entry_middlename']                         = 'Отчество';
$_['entry_contact_person']                     = 'Контактное лицо';
$_['entry_email']                              = 'Адрес эл. почты';
$_['entry_phone']                              = 'Телефон';
$_['entry_cargotype']                          = 'Характер груза';
$_['help_cargotype']                          = 'Не перевозятся опасные грузы, жидкости, пищевая продукция, животные, растения, и т.д.';
$_['text_no_cargotypes']                      = 'Выберите характер груза';
$_['entry_packing']                           = 'Упаковка';
$_['entry_default_packing']                   = 'Упаковка по умолчанию';
$_['help_packing']                           = 'Любой груз должен быть упакован в соответствии с правилами перевозки — это обеспечит его сохранность во время пути. Вид упаковки зависимости от характера груза.';
$_['text_no_packing']                         = 'Без упаковки';
$_['text_packing_1']                          = 'Паллетирование';
$_['text_packing_2']                          = 'Пузырчатая пленка';
$_['text_packing_3']                          = 'Малый мешок';
$_['text_packing_4']                          = 'Средний мешок';
$_['text_packing_5']                          = 'Большой мешок';
$_['text_packing_6']                          = 'Европоддон';
$_['text_packing_7']                          = 'Паллетный борт';
$_['text_packing_8']                          = 'Пломба';
$_['text_packing_9']                          = 'Жесткая упаковка';
$_['text_status_0']                           = 'Не обработана';
$_['entry_default_dimension']                  = 'Вес и габариты по умолчанию';
$_['entry_weight_dimension']                   = 'Общий вес и объем';
$_['help_default_dimension']                   = 'Применяются если в карточке товара не заполнено хотя бы одно из измерений длина, ширина, высота или не заполнен вес.';
$_['entry_volume']                             = 'Объем';
$_['entry_length']                             = 'Длина';
$_['entry_width']                              = 'Ширина';
$_['entry_height']                             = 'Высота';
$_['text_metr']                                = 'м';
$_['text_metr2']                               = 'м2';
$_['text_kilogram']                            = 'кг';
$_['entry_length_class']                       = 'Единица измерения длины';
$_['help_length_class']                        = 'Установите значение в метрах или сантиметрах.';
$_['entry_weight_class']                       = 'Единица измерения веса';
$_['help_weight_class']                        = 'Установите значение в килограммах или граммах.';
$_['entry_weight']                      	   = 'Вес';
$_['entry_default_for']                        = 'По умолчанию для';
$_['help_default_for']                         = 'Установите как будут применяться значения габаритов и веса по умолчанию.';
$_['entry_default_for_allitems']               = 'Общего веса и объема';
$_['entry_default_for_item']                   = 'Единицы товара';
$_['entry_default_groupby']                    = 'Группировка товаров';
$_['entry_default_groupby_oneplace']           = 'В одно грузоместо';
$_['entry_default_groupby_manyplace']          = 'В несколько грузомест';
$_['text_status_missing']                      = 'Заявка не сформирована';
$_['text_more']                                = 'Перейти к заказу';


